Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
    Aaron Caswell
    @porkchop
    2015-07-28-T18:04:53+0000 [INFO] Running v9.51.3 of counterparty-lib.
    2015-07-28-T18:04:53+0000 [INFO] Acquiring lock.
    2015-07-28-T18:04:53+0000 [INFO] Connecting to database.
    Aaron Caswell
    @porkchop
    seems to have started parsing again on its own
    Artem
    @ArtemKo7v
    Anybody else experiences problems with counterparty now? We have timeout problems on our fed. nodes, also I've noticed the same problem exists on counterwallet.io right now.
    codehead
    @Kimmsudenver
    we have problem sending fund
    Aaron Caswell
    @porkchop
    yes counterwallet seems broken
    jdvs1
    @jdvs1
    This message was deleted
    To issue an asset, does it cost xcp? If so, how much does it cost?
    Dante
    @hiransom
    .5 XCP
    Unless you don't mind a random number asset name in which case it's free.
    jdvs1
    @jdvs1
    Does it costs to send an asset as well?
    Dante
    @hiransom
    Creating either one had a small BTC fee for the miners.
    Anytime you make a Bitcoin TX there is a minimum miner fee.
    About 3 cents.
    Possibly a bit less
    jdvs1
    @jdvs1
    Oh, every TX is broadcasts on the bitcoin blockchain?
    Dante
    @hiransom
    Yes
    jdvs1
    @jdvs1
    Thank you @hiransom. This clears up a lot of confusion
    Dante
    @hiransom
    Counterparty is Bitcoin.
    It is data inside of a BTC TX.
    jdvs1
    @jdvs1
    This message was deleted
    Pablo V
    @aynik
    is there any library to parse XCP txs for nodejs?
    Joe Looney
    @loon3
    Bob McElrath
    @mcelrath
    Anyone going to Scaling Bitcoin?
    Chris DeRose
    @brighton36
    I've thought about doing a node library for that, been a bit strapped for time though lately
    @loon3 and I discussed that at some point...
    Pablo V
    @aynik
    well, as I found nothing, I ported the tx encoder & decoder myself, if somebody wants to keep porting feel free to grab them
    @loon3 I definitely checked your repo, but it was too jquerish for my taste :) (and just needed the encoding parts btw)
    Joe Looney
    @loon3
    hahaha @aynik, no worries, the encoding/decoding parts are the meat of it anyway
    Pablo V
    @aynik
    umm, is it possible to spend multisig dust created by counterparty? I'm trying to push this tx with no success http://vpaste.net/SGRRf
    Pablo V
    @aynik
    it turned out bitcore was not able to build a bare multisig input, here's a patch to do it https://github.com/17Q4MX2hmktmpuUKHFuoRmS5MfB5XPbhod/node-dropzone/blob/master/patches/bitcore.patch#L14-L72
    Artem
    @ArtemKo7v

    counterpartyd became very unstable last few days, our nodes often stuck syncroniously for 10-30 minutes. As we see, this affects not only our nodes (Blockscan experienced problems at the same time all the time).

    Also, we get "30 seconds timeout" error for every third request to counterpartyd.

    Any thougths how to fix, or at least to make counterpartyd more stable?

    Artem
    @ArtemKo7v
    However, it seems that "counterwallet.io" works nice...
    Robby Dermody
    @robby-dermody
    what version?
    run the new develop, it should work fine
    the 10-30 minute unresponsiveness is probably due to reorgs, which develop branch fixes
    cryptonaut420
    @cryptonaut420
    Counterwallet not working at all for anyone else? Getting errors like this everytime I try and send anything

    "failoverAPI: Call failed (failed over across all servers). Method: broadcast_tx; Last error: JSON-RPC Error:
    Type: Server error

    Code: -32000

    Message: Bad status code returned: '500'. result body: '{"result":null,"error":{"code":-26,"message":"64: non-mandatory-script-verify-flag (No error)"},"id":0} '."

    Robby Dermody
    @robby-dermody
    @/all Development chat has moved to slack. Please sign up for the counterparty slack at http://slack.counterparty.io/
    Ori Newman
    @someone235
    Hi, I try to install counterparty but I get this error: "pkg_resources.VersionConflict: (pip 1.5.6 (/usr/lib/python3/dist-packages), Requirement.parse('pip>=8.1.0'))". Someone knows how to solve this?
    Edward Crisler
    @EdCrisler_twitter

    After being the first to market with the SAPPHIRE RX 570 16GB HDMI Blockchain Graphics Card specially designed for the GRIN Community. SAPPHIRE is first again with the only Grin solution that will support Cuckatoo 32 protocol as a result of the recent update to the ePIC Boost Miner software and in preparation for Grin migrating to C32 in January 2020.

    Updated ePIC Boost software drivers are now available to download here: https://gpuminer.sapphiretech.com/software/